
prefix: "§a[§cМагазин§a] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "НЕт прав!"

NOT_ENOUGH_MONEY: "У тебя мало §2Баблосов!"
NOT_ENOUGH_MONEY_SHOP: "У владельца магазина мало §2денег!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "Ты не можешь сдесь §cТорговать!"
NO_SELLING_HERE: "Ты не можешь сделать §aПокупать!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "У тебя забитый инвертарь!"
NOT_ENOUGH_SPACE_IN_CHEST: "Весь сундук §lЗабит!"
NOT_ENOUGH_ITEMS_TO_SELL: "У тебя нет вещей для продажи§f\§7Или они §nПереименнованы"

NOT_ENOUGH_STOCK: "В магазине кончился товар."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "А где сундук?!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "Не лазь в чужих сундуках!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "§aСоздан!!!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Табличка успешно защищена!"
NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "Ты не можешь создать шоп:("
prefix: "§a[Shop] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"
prefix: "§a[Shop] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"
prefix: "§a[Shop] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"
prefix: "В§a[Shop] В§r"
iteminfo: "В§aItem Information: В§r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"
prefix: "§a[Shop] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"
prefix: "§a[Shop] §r"
iteminfo: "§aItem Information: §r"

ACCESS_DENIED: "You don't have permission to do that!"

NOT_ENOUGH_MONEY: "You don't have enough money!"
NOT_ENOUGH_MONEY_SHOP: "Shop owner doesn't have enough money!"

CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

NO_BUYING_HERE: "You can't buy here!"
NO_SELLING_HERE: "You can't sell here!"

NOT_ENOUGH_SPACE_IN_INVENTORY: "You haven't got enough space in inventory!"
NOT_ENOUGH_SPACE_IN_CHEST: "There isn't enough space in chest!"
NOT_ENOUGH_ITEMS_TO_SELL: "You don't have enough items to sell!"

NOT_ENOUGH_STOCK: "This shop is out of stock."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "Your %material shop is out of stock!"
YOU_BOUGHT_FROM_SHOP: "You bought %item from %owner for %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer bought %item for %price from you."

YOU_SOLD_TO_SHOP: "You sold %item to %buyer for %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller sold %item for %price to you."

YOU_CANNOT_CREATE_SHOP: "You can't create this type of shop!"
NO_CHEST_DETECTED: "Couldn't find a chest!"
INVALID_SHOP_DETECTED: "The shop cannot be used!"
CANNOT_ACCESS_THE_CHEST: "You don't have permissions to access this chest!"

PROTECTED_SHOP: "Successfully protected the shop with LWC!"
SHOP_CREATED: "Shop successfully created!"
SHOP_FEE_PAID: "You have been charged %amount"
SHOP_REFUNDED: "You have been refunded %amount."

RESTRICTED_SIGN_CREATED: "Sign successfully created!"

NO_PERMISSION: "You don't have permissions to do that!"
INCORRECT_ITEM_ID: "You have specified invalid item id!"
NOT_ENOUGH_PROTECTIONS: "Could not create a protection!"

CANNOT_CREATE_SHOP_HERE: "You can't create shop here!"